PACKIHX(1)

NAME
packihx - A tool to pack Intel hex files for SDCC

SYNOPSIS
packihx

DESCRIPTION
This manual page documents briefly the packihx command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, you can read the documentation in /usr/share/doc/sdcc-doc.

SDCC is a Freeware, retargettable, optimizing ANSI-C compiler designed for 8 bit Microprocessors.

AUTHOR
This manual page was written by Aurelien Jarno <aurel32@debian.org>, for the Debian GNU/Linux system (but may be used by others).